Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:45:48 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello Centre Point,

I have made the purchase through centre point online at riyadh for the "BABYSHOP Juniors Space Shuttle Embroidered Towel - 60x120 cms" but i have received "BABYSHOP Juniors Space Shuttle Embroidered Towel - 38x76 cms" after opening the package I am disappointed from center point.

The product is not matching the description given online , I paid for "60X120 cms" but received "38X76 Cms".

Please rectify this as soon as possible and compensate for the loss of time I spent on shopping with CentrePoint and I am very much disappointed as I am a regular customer of CentrePoint from UAE, KSA and now I feel cheated as I received the product differently than the description mentioned in online.

Details:-
Order no :- Order #6293572539.
Consignment no:-  #88887001455320210407 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383433